<!-- Modal Create Property -->
<div class="modal fade" id="createPropertyModal" data-backdrop="static" tabindex="-1" role="dialog"
     aria-labelledby="createPropertyModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="createPropertyModalLabel">Create a new property</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            {{ form_start(createPropertyForm) }}
            <div class="modal-body">

                <div class="form-group">
                    {{ form_label(createPropertyForm.name) }}
                    {{ form_widget(createPropertyForm.name) }}
                </div>

                <div class="form-group">
                    {{ form_label(createPropertyForm.description) }}
                    {{ form_widget(createPropertyForm.description) }}
                </div>

                <div class="form-group">
                    {{ form_label(createPropertyForm.address.streetAddress) }}
                    {{ form_widget(createPropertyForm.address.streetAddress) }}
                </div>
                <div class="form-row">
                    <div class="form-group col-md-6">
                        {{ form_label(createPropertyForm.address.city) }}
                        {{ form_widget(createPropertyForm.address.city) }}
                    </div>
                    <div class="form-group col-md-4">
                        {{ form_label(createPropertyForm.address.state) }}
                        {{ form_widget(createPropertyForm.address.state) }}
                    </div>
                    <div class="form-group col-md-2">
                        {{ form_label(createPropertyForm.address.zipCode) }}
                        {{ form_widget(createPropertyForm.address.zipCode) }}
                    </div>
                </div>

            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="submit" class="btn btn-primary">Create property</button>
            </div>
            {{ form_end(createPropertyForm) }}
        </div>
    </div>
</div>